license_plate_api_cyprus
====================

Ena paketo Dart gia anazetese tekhnikon leptomereion gia okhemata pou ekhoun taxinomethei sten Kupro apo ten pinakida tous

To `license_plate_api_cyprus` parekhei enan aplo tropo eureses leptomereion okhematos apo mia pinakida (arithmos kuklophorias)
enos autokinetou eggegrammenou sten Kupro

Auto apaitei ena onoma khreste kai enan kodiko prosbases, oi opoioi diatithentai dorean apo to http://www.api.com.cy/

## English

A Dart package for looking up technical details on vehicles registered in cyprus by their license plate

`license_plate_api_cyprus` provides a simple way to find vehicle details from a license plate (registration number)
of a car registered in cyprus

This requires a username and password, which is available for free from http://www.api.com.cy/

  
## Usage

A simple usage example:

```dart
import 'package:license_plate_api_cyprus/license_plate_api_cyprus.dart' as RegCheck;

void main(List<String> arguments) async {
  // Usage:
  // dart bin/main.dart *REGISTRATION* *USERNAME* *PASSWORD*
  // *USERNAME* and *PASSWORD* are available from http://www.api.com.cy/
  var vehicle = await RegCheck.LicensePlate(arguments[0],arguments[1],arguments[2]);
  print('Description: ${vehicle['Description']}');
 
}
```

which produces the following:

```shell script
Description: VAUXHALL MOKKA SE

```

## Features and bugs

Please file feature requests and bugs via the website http://www.api.com.cy/
